@media only screen and (max-width:830px){h3{font-size:20px;}
h4{font-size:15px;}
nav.mobile_menu{margin-top:15px}
.demo-reel-block .drb-content h3{max-width:87%;}
.success_txt h3{font-size:14px;}
.testimonial_text_inner{padding:15px;}
.parallax_content.center{width:100% !important;margin-bottom:30px !important;}
#video{display:none;}
#five .column_inner{max-width:100%;margin-left:5px;}
#five .column_inner .load_more{width:92%;padding:10px 100px;position:relative;top:6px;float:none;}
.two_columns_50_50 .column2{}
.blog_txt{width:90%;}
#five .column_inner .load_more a{width:98% !important;}
.ls-s-1{display:none;}
.back{height:263px !important;}
.servicebox ul li{padding-left:30px;font-size:14px;}
#menu-services li a span{font-size:11px;}
li#nav-menu-item-1420 a{min-width:100px;}
.page-id-1369 .top-page-panel .tpp-nav li{min-width:100px;}
.page-id-1369 .full_width_inner .column1{padding-right:20px;}
.page-id-1369 .full_width_inner .column2{margin-right:60px;}
.rightt{height:468px;}
#fscf_label2_4{width:30% !important;}
#fscf_label2_5{width:25% !important;}
#fscf_label2_10{width:25% !important;}
#fscf_label2_8{width:52% !important;}
#fscf_label2_9{width:50% !important;}
#fscf_field2_8{width:85% !important;}
#fscf_field2_9{width:85% !important;}
#fscf_div_field2_11 p{width:63% !important;}
#fscf_form2 span{width:52% !important;}
.blog_date{width:76px;font-size:18px;height:43px;line-height:25px;left:45%;}
#six .two_columns_50_50>.column1{width:94% !important;margin:3% !important;}
.page-id-348 .servicebox h2{font-size:27px !important;}
.left p{font-size:16px !important;}
.second{margin-top:5px !important;left:0px !important;}
.two_columns_50_50>.column1>.column_inner{text-align:center}
.page-id-348 .servicebox h2{font-size:25px !important;}
.content .container .container_inner{width:89%;margin-left:40px;}
.req img{padding-top:0px;margin-bottom:20px;}
.contact input{height:38px;margin-top:12px;}
.text{margin-left:5px;margin-top:5px;}
.footer-up{height:160px;padding:1px 0 15px 0 !important;}
.view{width:96% !important;}
.third{left:-8px !important;}
.page-template-page-our-work-php .top-page-panel .tpp-nav{float:left;margin-left:30px;}
.page-id-1687 .portfolio_paging{margin:30px 0 30px 0;}
.top-page-panel .tpp-nav li{min-width:102px;}
.two_columns_50_50>.column2>.column_inner{margin-left:-11px;margin-top:30px;}
.sbox .column_inner{width:78%;}
.home .column2 .column_inner{width:100% !important;margin-left:-10px !important;}
.column2 .column_inner h4{text-align:center;}
.page-template-page-setvices-inner-php .sbox h3{font-size:24px;}
.page-id-1805 #menu-our-work{display:none;}
.page-id-1805 .column1 .column_inner a img{margin-bottom:25px !important;}
.page-id-1805 #five .column_inner .load_more a{width:97% !important;}
.quote{border:0 !important;}
.header_bottom .container{height:120px;}
.home #second .btn{background-position:180px;}
.home #five .two_columns_50_50{margin-bottom:0px;}
.home .content{margin-top:10px;}
.home .success_txt{height:70px;}
.home .column_inner .client2 img{width:94%;margin-left:5px;}
.page-id-1687 .content{margin-top:0px !important;}
.page-id-1369 .content{margin-top:0px !important;}
.btn-launch-holder{text-align:center;}
#button_container .btn-simple-blue{font-size:12px;padding-left:30px;padding-right:30px;}
.page-id-348 .servicebox h2{font-size:25px !important;}
.second{left:0px;}
.second{margin-top:-17px !important;}
.third{left:0px;}
.cul{width:100% !important;font-size:30px;margin-left:0px;padding:0px;padding-bottom:10px;}
.container_inner, .full_width .parallax_content{width:94%;}
.next-step{left:55% !important;}
.view{width:96%;}
.rightt{width:97% !important;margin-left:0px !important;margin-top:20px;height:405px;}
#six .column2{width:45%;}
.footer_top{height:167px !important;margin-top:-60px;}
.circle img{width:14% !important;padding:10px;margin-right;0px;}
.our{width:38% !important;margin-left:-5px;}
.wpcf7{width:50%;}
.logo_wrapper{height:100px !important;position:absolute;left:35%;}
.top_contacts{margin-top:17px !important;margin-left:0px !important;}
.content{margin-top:0px;}
.title_holder{padding:0px;}
#six h5{padding:45px 0px 0px 45px !important;}
.circle{float:left;}
.main{margin-top:-100px;}
.boxdown{height:170px;}
#five .two_columns_50_50{margin-bottom:0px;}
.two_columns_50_50>.column2{margin-bottom:20px;}
.two_columns_50_50 .blog_txt{background:none;}
.two_columns_50_50>.column1{width:100% !important;float:left;margin-bottom:25px;}
.boxup img{width:100%;margin-top:-60px;}
.content{margin-top:0px !important;}
.page-id-1369 .servicebox5 .next-step{top:-62px;}
.two_columns_50_50 > .column2{width:95% !important;margin:3%;}
.page-id-2051 .request-info{width:41%;}
.title.has_background{margin-top:0px;}
.page-id-204 .two_columns_50_50 .clearfix .column2{width:95% !important;margin:3% !important;}
.page-template-page-setvices-inner-php .servicebox2{min-height:470px;}
.parallax_content .custom_font_holder.title_holder{margin:0px 0 20px 0;}
.page-id-204 .full_width{margin-top:-44px !important;}
.page-id-204 .parallax_content .two_columns_50_50 .middletop .column_inner .scnd-text{text-align:left;}
.page-id-2051 .next-img{margin-left:0px;}
.page-id-82 #new-gist-content .parallax_content.center{padding:0px 10px;width:95% !important;}
.page-id-82 #new-gist-content .parallax_content h1{font-size:23px;}
.blog_holder article .post_info{width:20%;}
.blog_holder .post_info .post_date .month{padding-top:13px;}
.post_date{display:none !important;}
.b_date{display:block;}
.page-id-1418 .parallax_content .indiv-table{width:32%;float:left;}
.page-id-1418 .parallax_content .indiv-table .tab-nm{color:#fff;font-size:21px;margin:10px 0px 10px 0px;padding:20px;}
.page-id-1418 .parallax_content .indiv-table .tab-cont{color:#fff;padding:10px 10px 32px;height:439px;}
}